Public Class NewValueEventArgs
   Inherits EventArgs

   Public m_NewValue As String
   Public Property NewValue As String
      Get
         Return m_NewValue
      End Get
      Private Set(value As String)
         m_NewValue = value
      End Set
   End Property

   Sub New(NewValue As String)
      m_NewValue = NewValue
   End Sub

End Class
